.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-62cef907-3e96-fb18-5d21-84377bc55edd {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
max-width: 90% !important;
}
.lfr-layout-structure-item-2cefcb4d-956f-8856-4932-af96ce87016e {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2cefcb4d-956f-8856-4932-af96ce87016e) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2cefcb4d-956f-8856-4932-af96ce87016e {
background-position: center right;
}.lfr-layout-structure-item-7fe6ac0f-cbeb-35ac-1e24-bb5529e94fbf {
display: none !important;
}
.lfr-layout-structure-item-c4b3d859-6463-1a07-74d3-811e64cca630 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d04d4e3a-5ec4-ba88-5652-9d999d45cbf3 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-68fbf3c1-1a66-acd3-4047-507168916ac5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-db38585c-a354-087f-929b-93b99ded0f21 {
border-radius: 25px !important;
}
.lfr-layout-structure-item-db38585c-a354-087f-929b-93b99ded0f21 {
}.lfr-layout-structure-item-856e1ca7-7df9-0166-1fb9-56f8e629b392 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-886b40d4-e80d-8f66-0c89-1f139ef14718 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a18d6fbb-d1a1-b5e1-a4c2-a690400ca85b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 50% !important;
}
.lfr-layout-structure-item-70a118e1-4b04-f430-77c2-96c1d779b8ce {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1dec4fc5-0048-0583-abb4-d790e0af7851 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08885db2-fa76-91db-2ba7-0540e62de5de {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b3286166-ea88-0643-7c25-6533ce2d17c0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b3286166-ea88-0643-7c25-6533ce2d17c0 a {
text-align:center !important;
}.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2430dd4c-376c-ba7a-0f98-b9198f879532 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2430dd4c-376c-ba7a-0f98-b9198f879532) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2430dd4c-376c-ba7a-0f98-b9198f879532::after {
 bottom: 0.5rem;
}
.lfr-layout-structure-item-04f55310-cbed-4ed0-c749-cae273ea412e {
border-radius: 20px !important;
}
.lfr-layout-structure-item-04f55310-cbed-4ed0-c749-cae273ea412e img {
max-height: 280px !important;
}.lfr-layout-structure-item-cd8b5dfd-86ec-be4a-92bd-a38f141b7ff0 {
font-size: 15px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-fda8da78-589a-265b-5393-ad570e489029 {
border-radius: 25px !important;
display: none !important;
}
.lfr-layout-structure-item-83d78d89-1b10-6040-610e-4da50ce174f1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a5a33f28-cf0f-4223-bfa0-4bd9dfab7f93 {
display: none !important;
}
.lfr-layout-structure-item-e1ef7996-e6d0-bb2a-d7cb-55c49bb8be02 {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
border-radius: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-71bcae21-5d22-9bac-7a97-4aa4d4d5feea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71bcae21-5d22-9bac-7a97-4aa4d4d5feea) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-71bcae21-5d22-9bac-7a97-4aa4d4d5feea::after {
 bottom: 0.5rem;
}
.lfr-layout-structure-item-cd8791b5-3e81-3eff-6794-df5c7b424653 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cd8791b5-3e81-3eff-6794-df5c7b424653) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 400px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fb475755-888a-6b4d-8cef-ce9a24cac77c {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fb475755-888a-6b4d-8cef-ce9a24cac77c) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8139bdc7-0102-4606-a5dd-cd70705be1f8 {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ac6bafa8-c72e-f589-4985-235c37155cc5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-403b3e8a-0960-eb09-1544-09ca30cc86b3 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-844c5664-9f5b-8e86-aa8d-a5b887ca45c2 {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8dd8407d-eb6d-828f-3c7d-0d68fb838c2a {
background-color: #00519e !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8dd8407d-eb6d-828f-3c7d-0d68fb838c2a) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4c5cfcbe-29b6-f23a-6ec5-1806de3abfd1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-060da505-13b0-07db-ce1f-332c53b30478 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c7941d15-1c8c-989b-ad5c-513b8993e1a9 {
background-color: #1A6EC1 !important;
border-radius: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7bec1ecb-278b-bbca-e7ea-975fbe43c51b {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-07f06903-b2d6-74c5-ebfc-ab00b03722c9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58ec2e73-1e05-67d6-3073-be254ac44a36 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-58ec2e73-1e05-67d6-3073-be254ac44a36) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-height: 500px !important;
min-height: 500px !important;
}
.lfr-layout-structure-item-9fd7a7e9-a20e-c414-1b40-427346fb4424 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-33b79c20-0b39-6618-d083-ee7bd3c6bd58 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ceed1d0c-adc0-ceb0-8036-d40bc6d4c606 {
background-color: #346648 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ceed1d0c-adc0-ceb0-8036-d40bc6d4c606) !important;
border-color: #7dca69 !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-20b60801-a055-bb39-1166-7950c6c72fb0 {
font-size: 15px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bbc6a339-e93f-fe64-9cdd-f3a9e4fce776 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9d11a6c0-5c02-1db5-dbb6-44f372c38f95 {
text-align: center !important;
}
.lfr-layout-structure-item-e4174a78-2084-68b6-26e9-9df8a84a3409 {
background-color: #346648 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4174a78-2084-68b6-26e9-9df8a84a3409) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e4174a78-2084-68b6-26e9-9df8a84a3409 {
background-position: -100px -100px;
}.lfr-layout-structure-item-eeb4b787-745a-9769-242f-4e4c3ceeea1a {
font-size: 15px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0cc1d6e6-9974-5194-95a2-240e7f06e210 {
text-align: right !important;
}
.lfr-layout-structure-item-0cc1d6e6-9974-5194-95a2-240e7f06e210 a {
width: 70%;
}.lfr-layout-structure-item-7d57ad1a-6431-9833-ad17-7d867f234d3f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4dfe7d0d-c64a-c41a-fd08-1ebed83f913e {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6a245195-bb0f-4fd6-67d2-a08b9f8370d8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-cb18d22c-1a1d-9a7a-b4e7-9a70f6476732 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b8e9ba22-e144-1f65-f813-cd68c853338f {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b8e9ba22-e144-1f65-f813-cd68c853338f) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7233562c-ff70-aa6b-d454-bc2900f1765b {
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-44eb90c0-4ff1-7704-fb3a-290530462f9b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-44eb90c0-4ff1-7704-fb3a-290530462f9b) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-44eb90c0-4ff1-7704-fb3a-290530462f9b::after {
 bottom: 0.5rem;
}
.lfr-layout-structure-item-d6badb28-8315-8737-176d-bc50b843f484 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e3614cc3-9404-1ae1-d5ec-932b5452df22 {
margin-bottom: -25px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1c62cf0c-4bff-bec9-2d27-15310f0f1c5d {
font-size: 15px !important;
}
.lfr-layout-structure-item-4b96ed00-06c7-c072-0af9-1ca052252df1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca05a1fd-0cd8-7717-6575-0c780874f1f0 {
text-align: center !important;
width: 100px !important;
}
.lfr-layout-structure-item-9909a938-c155-125c-68df-8604b5f6cfc9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1b7dda69-381f-b8b3-4484-a1d286db6e91 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-30a19937-ba95-4ac9-5b9b-f41fe58c265d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-72d2b74f-61a7-204f-7f30-2a8253b85d5c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4c7376ea-edb9-8019-e173-a6aeaafec9eb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1e3d4c3b-f240-5f03-9891-be6f9fb6775b {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2ded32bf-11f3-a337-4b61-59dccde30c3d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ae5f8f21-6df9-351b-cd2c-ab332706e550 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-292d5f8e-4224-2e06-b30b-27c72432612e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-74583555-9d38-8664-b8ba-57a4efee7da0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c0b2902f-da92-2650-a7a5-82123839bf33 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e3e2a72-a90f-6ffe-e8ea-47691c61b8a7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0d463de5-51bd-1e97-08ef-3fa7df8b5418 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-71c92e0a-1914-821f-8825-0b04d7039f3e {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9bebc176-547c-9355-e602-91b5aa07d2b9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-153a532b-b443-d8ff-b20e-4883c141e225 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b4bfce9e-e9d1-92ff-2b28-c324ad5f45c7 {
font-size: 15px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-408d0615-492b-930b-489a-5e6e4b5a5856 a {
text-align:center !important;
}.lfr-layout-structure-item-ed020c42-ba08-61c4-c0ae-3512ad4ae3e2 {
display: none !important;
}
.lfr-layout-structure-item-2c604a07-a9b4-b894-1004-69500cba8ac2 {
display: none !important;
}
.lfr-layout-structure-item-08a0968e-a5aa-47ef-0b2d-f2cf12707ddc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-710ffde0-bb0c-8f46-4d4c-4b5b33c6aebd {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e757d8da-7c6c-5f2c-4780-f7ca64b9e869 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-91e4e766-1844-8cea-6f49-2dcf35e208ac {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a683b3c2-81b2-8c85-b04f-8430d1cd0e4d {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7ff9f773-322a-8c4b-300d-c10756440b5a {
margin-bottom: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eccf4b36-1759-0aa8-c09b-c0b3c5fe61eb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-52704493-e645-4587-6647-a48a242b2890 {
background-color: #f4faf1 !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-401686cd-fc53-0ee3-2eef-031ab6657f4e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e84536dd-dd57-14c1-be3f-cdfd6ee1823a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec5f7485-08c0-5248-eab4-ee2b65ba3c86 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9f050a23-af89-91d3-868b-a930a35356af {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b37f3fe4-a95d-1450-895c-00bb58dea4a6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e005887e-dd42-4757-26ee-ef62d1635300 {
border-radius: 20px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bc258de8-8292-558d-1fd7-453ffdd7aa00 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bc258de8-8292-558d-1fd7-453ffdd7aa00) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bc258de8-8292-558d-1fd7-453ffdd7aa00::after {
 bottom: 0.5rem;
}
.lfr-layout-structure-item-559f4715-f0ad-5408-4b13-580587712022 {
border-radius: 25px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7ee79543-03c2-0542-155e-6f07f22082ff {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fa6fc375-913d-6a93-b063-6a8104c654fc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e7efe543-eb8e-d4b7-7026-f57d0dc62269 {
text-align: center !important;
}
.lfr-layout-structure-item-e7efe543-eb8e-d4b7-7026-f57d0dc62269 img {
  max-height: none !important;
}.lfr-layout-structure-item-dc5d6742-7cb8-a1ad-ff83-08c6c5ff7bd8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f96237a0-cd17-ce76-773e-45cb850aa2a7 {
border-radius: 20px !important;
}
.lfr-layout-structure-item-f96237a0-cd17-ce76-773e-45cb850aa2a7 img {
max-height: 280px !important;
}.lfr-layout-structure-item-8ac11b91-a40a-40ed-090d-9849e4cf30e5 {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f6b9cf49-34d4-6b73-da4c-41543e2e2a95 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-266b892e-3155-8b74-d90d-ceac7d32cacb {
position: fixed;
bottom:20px;
/* background-color: green; */
height;30px;
z-index:1000;
left: 50%;
transform: translateX(-50%);
}.lfr-layout-structure-item-67d9a45f-a6a8-6e6f-ae7f-ad9b3dddc983 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-67d9a45f-a6a8-6e6f-ae7f-ad9b3dddc983) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-67d9a45f-a6a8-6e6f-ae7f-ad9b3dddc983::after {
 bottom: 0.5rem;
}
.lfr-layout-structure-item-9289582b-0473-c40b-e310-dfc62b0a7693 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-46cbc395-61be-8c0b-c3df-f0992d9a6b30 {
margin-bottom: var(--spacer-3,1rem) !important;
max-width: 90% !important;
}
.lfr-layout-structure-item-35515323-04c2-d978-04cf-7c9be4c0d906 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a7d7900f-2fb4-5a9f-69c3-4b9752f758f9 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-785967cd-16cf-e73b-9394-7bcc78016044 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7163eb21-4793-1cd3-6bd1-125673adaaf4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c939f70d-f897-2925-766f-71428dd13340 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d91f91d3-c5c8-35d3-c459-c1474eda86d6 {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
border-radius: 20px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-20ae0703-79c5-6ba0-a946-2091a80f4f95 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-20ae0703-79c5-6ba0-a946-2091a80f4f95 {
}.lfr-layout-structure-item-b791e05c-ceaf-7f0a-17ad-f4618c5f69b2 {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
border-radius: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e2d74a48-a07f-e6e0-5c7f-6ce0bcb09f2f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e2d74a48-a07f-e6e0-5c7f-6ce0bcb09f2f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 500px !important;
min-width: 40% !important;
}
.lfr-layout-structure-item-fd21e739-f059-060d-3494-dc8f40177e6e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b29ebcf5-6354-d41f-ac13-20afe25d9bc7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 90% !important;
}
.lfr-layout-structure-item-01c8b0fe-aceb-7896-f202-c594c8fd45ef {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-af15ed94-3191-86bf-da3d-db24f27932b4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3ef9269a-c04e-51a1-1e46-0c80f2d28b53 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-3ef9269a-c04e-51a1-1e46-0c80f2d28b53 {
}.lfr-layout-structure-item-876ab3a1-7f0d-40a9-3202-ed61baeba847 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-876ab3a1-7f0d-40a9-3202-ed61baeba847 {
}.lfr-layout-structure-item-fb560044-3105-4d4e-3e32-f496684674f9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aa8bd300-13ed-1343-f57b-17efc852754a {
font-size: 15px !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-486b1a97-e698-6af9-be58-d1c7b7c7ccba {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fbcfaac8-c2d3-e6f6-043e-34e8975ed3c9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-47af8260-94a8-ee98-4ac1-8207a710da40 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-47af8260-94a8-ee98-4ac1-8207a710da40) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 400px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-55e1d170-84f4-e7d8-dbca-cdbd7526d914 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3fe88a94-d49e-8fe8-d493-c935475584ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3fe88a94-d49e-8fe8-d493-c935475584ad) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3fe88a94-d49e-8fe8-d493-c935475584ad::after {
 bottom: 0.5rem;
}
.lfr-layout-structure-item-ed2725e2-1b50-12d9-55bb-cc2d34ef8928 {
margin-left: var(--spacer-4,1.5rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-0e63d1af-27c0-10e3-0b66-4ee37f1aaca9 {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
border-radius: 20px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-98977a13-b4ae-e0b5-69a3-e98c04b5cfa1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d77864aa-aaf9-b8e7-acb2-952ca61a3f2a {
border-radius: 25px !important;
display: none !important;
}
.lfr-layout-structure-item-d77864aa-aaf9-b8e7-acb2-952ca61a3f2a {
}.lfr-layout-structure-item-9c129b17-d6e8-4c5f-4778-eaac78df9d6f {
text-align: center !important;
}
.lfr-layout-structure-item-ec7b036e-9924-fcc0-9585-e130d7efb498 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-7fe6ac0f-cbeb-35ac-1e24-bb5529e94fbf {
display: none !important;
}
.lfr-layout-structure-item-cd8b5dfd-86ec-be4a-92bd-a38f141b7ff0 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c7941d15-1c8c-989b-ad5c-513b8993e1a9 {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58ec2e73-1e05-67d6-3073-be254ac44a36 {
margin-top: var(--spacer-4,1.5rem) !important;
max-height: 400px !important;
min-height: 400px !important;
}
.lfr-layout-structure-item-20b60801-a055-bb39-1166-7950c6c72fb0 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e4174a78-2084-68b6-26e9-9df8a84a3409 {
background-position: 0 0;
}.lfr-layout-structure-item-eeb4b787-745a-9769-242f-4e4c3ceeea1a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0cc1d6e6-9974-5194-95a2-240e7f06e210 {
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0cc1d6e6-9974-5194-95a2-240e7f06e210 a {
width: 70%;
}.lfr-layout-structure-item-4dfe7d0d-c64a-c41a-fd08-1ebed83f913e {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7233562c-ff70-aa6b-d454-bc2900f1765b {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1c62cf0c-4bff-bec9-2d27-15310f0f1c5d {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c0b2902f-da92-2650-a7a5-82123839bf33 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-71c92e0a-1914-821f-8825-0b04d7039f3e {
display: none !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b37f3fe4-a95d-1450-895c-00bb58dea4a6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3e3f5948-f6df-8d8e-db63-ff992372bbf8 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a7d7900f-2fb4-5a9f-69c3-4b9752f758f9 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e2d74a48-a07f-e6e0-5c7f-6ce0bcb09f2f {
min-height: 400px !important;
}
.lfr-layout-structure-item-b29ebcf5-6354-d41f-ac13-20afe25d9bc7 {
max-width: 100% !important;
}
.lfr-layout-structure-item-01c8b0fe-aceb-7896-f202-c594c8fd45ef {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-aa8bd300-13ed-1343-f57b-17efc852754a {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ed2725e2-1b50-12d9-55bb-cc2d34ef8928 {
margin-left: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-a18d6fbb-d1a1-b5e1-a4c2-a690400ca85b {
max-width: 100% !important;
}
.lfr-layout-structure-item-b3286166-ea88-0643-7c25-6533ce2d17c0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2430dd4c-376c-ba7a-0f98-b9198f879532 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-04f55310-cbed-4ed0-c749-cae273ea412e {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-04f55310-cbed-4ed0-c749-cae273ea412e img {
max-height: 350px !important;
}.lfr-layout-structure-item-7e22d0cd-d754-4da0-cc97-b873a0859ae8 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-71bcae21-5d22-9bac-7a97-4aa4d4d5feea {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-403b3e8a-0960-eb09-1544-09ca30cc86b3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-060da505-13b0-07db-ce1f-332c53b30478 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c7941d15-1c8c-989b-ad5c-513b8993e1a9 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58ec2e73-1e05-67d6-3073-be254ac44a36 {
height: 400px !important;
min-height: 400px !important;
}
.lfr-layout-structure-item-ceed1d0c-adc0-ceb0-8036-d40bc6d4c606 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e4174a78-2084-68b6-26e9-9df8a84a3409 {
padding-bottom: 1.75rem !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e4174a78-2084-68b6-26e9-9df8a84a3409 {
background-position: 0 0;
}
.lfr-layout-structure-item-e4174a78-2084-68b6-26e9-9df8a84a3409:after {
background: linear-gradient(to top, rgba(0,0,0,0.4) 80%, rgba(0,0,0,0) 100%);
}.lfr-layout-structure-item-eeb4b787-745a-9769-242f-4e4c3ceeea1a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0cc1d6e6-9974-5194-95a2-240e7f06e210 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0cc1d6e6-9974-5194-95a2-240e7f06e210 a {
width: 70%;
}.lfr-layout-structure-item-7d57ad1a-6431-9833-ad17-7d867f234d3f {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4dfe7d0d-c64a-c41a-fd08-1ebed83f913e {
text-align: center !important;
}
.lfr-layout-structure-item-cb18d22c-1a1d-9a7a-b4e7-9a70f6476732 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7233562c-ff70-aa6b-d454-bc2900f1765b {
text-align: center !important;
}
.lfr-layout-structure-item-44eb90c0-4ff1-7704-fb3a-290530462f9b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ca05a1fd-0cd8-7717-6575-0c780874f1f0 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-71c92e0a-1914-821f-8825-0b04d7039f3e {
display: none !important;
}
.lfr-layout-structure-item-408d0615-492b-930b-489a-5e6e4b5a5856 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cdfac9a5-71f2-391b-a5bd-7b7852b140cb {
text-align: center !important;
}
.lfr-layout-structure-item-52704493-e645-4587-6647-a48a242b2890 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bc258de8-8292-558d-1fd7-453ffdd7aa00 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-559f4715-f0ad-5408-4b13-580587712022 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e7efe543-eb8e-d4b7-7026-f57d0dc62269 {
display: block !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e7efe543-eb8e-d4b7-7026-f57d0dc62269 {
}.lfr-layout-structure-item-9d6b7bc9-85f7-9d86-034d-b2dda3d51d57 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f96237a0-cd17-ce76-773e-45cb850aa2a7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f96237a0-cd17-ce76-773e-45cb850aa2a7 img {
max-height: 50vh !important;
}.lfr-layout-structure-item-67d9a45f-a6a8-6e6f-ae7f-ad9b3dddc983 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a7d7900f-2fb4-5a9f-69c3-4b9752f758f9 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b29ebcf5-6354-d41f-ac13-20afe25d9bc7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-486b1a97-e698-6af9-be58-d1c7b7c7ccba {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-486b1a97-e698-6af9-be58-d1c7b7c7ccba img.w-100 {
max-height: none !important;
}.lfr-layout-structure-item-55e1d170-84f4-e7d8-dbca-cdbd7526d914 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3fe88a94-d49e-8fe8-d493-c935475584ad {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ed2725e2-1b50-12d9-55bb-cc2d34ef8928 {
display: block !important;
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ed2725e2-1b50-12d9-55bb-cc2d34ef8928 {
rotate: 90deg;
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-2cefcb4d-956f-8856-4932-af96ce87016e {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-886b40d4-e80d-8f66-0c89-1f139ef14718 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a18d6fbb-d1a1-b5e1-a4c2-a690400ca85b {
max-width: 100% !important;
}
.lfr-layout-structure-item-2430dd4c-376c-ba7a-0f98-b9198f879532 {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-04f55310-cbed-4ed0-c749-cae273ea412e {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-04f55310-cbed-4ed0-c749-cae273ea412e img {
max-height: 250px !important;
}.lfr-layout-structure-item-cd8b5dfd-86ec-be4a-92bd-a38f141b7ff0 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-71bcae21-5d22-9bac-7a97-4aa4d4d5feea {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fb475755-888a-6b4d-8cef-ce9a24cac77c {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8dd8407d-eb6d-828f-3c7d-0d68fb838c2a {
font-family: Ubuntu, sans-serif !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-060da505-13b0-07db-ce1f-332c53b30478 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c7941d15-1c8c-989b-ad5c-513b8993e1a9 {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58ec2e73-1e05-67d6-3073-be254ac44a36 {
height: 300px !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-9fd7a7e9-a20e-c414-1b40-427346fb4424 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ceed1d0c-adc0-ceb0-8036-d40bc6d4c606 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-20b60801-a055-bb39-1166-7950c6c72fb0 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e4174a78-2084-68b6-26e9-9df8a84a3409 {
padding-bottom: 1.75rem !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e4174a78-2084-68b6-26e9-9df8a84a3409 {
background-position: 0 0;
}
.lfr-layout-structure-item-e4174a78-2084-68b6-26e9-9df8a84a3409:after {
background: linear-gradient(to top, rgba(0,0,0,0.5) 80%, rgba(0,0,0,0) 100%);
}.lfr-layout-structure-item-0cc1d6e6-9974-5194-95a2-240e7f06e210 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0cc1d6e6-9974-5194-95a2-240e7f06e210 a {
  width: 70%;
}.lfr-layout-structure-item-7d57ad1a-6431-9833-ad17-7d867f234d3f {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4dfe7d0d-c64a-c41a-fd08-1ebed83f913e {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b8e9ba22-e144-1f65-f813-cd68c853338f {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-44eb90c0-4ff1-7704-fb3a-290530462f9b {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d6badb28-8315-8737-176d-bc50b843f484 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1c62cf0c-4bff-bec9-2d27-15310f0f1c5d {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1b7dda69-381f-b8b3-4484-a1d286db6e91 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2ded32bf-11f3-a337-4b61-59dccde30c3d {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e757d8da-7c6c-5f2c-4780-f7ca64b9e869 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-52704493-e645-4587-6647-a48a242b2890 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ec5f7485-08c0-5248-eab4-ee2b65ba3c86 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9f050a23-af89-91d3-868b-a930a35356af {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bc258de8-8292-558d-1fd7-453ffdd7aa00 {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-559f4715-f0ad-5408-4b13-580587712022 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f96237a0-cd17-ce76-773e-45cb850aa2a7 img {
max-height: 35vh !important;
}.lfr-layout-structure-item-8ac11b91-a40a-40ed-090d-9849e4cf30e5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-67d9a45f-a6a8-6e6f-ae7f-ad9b3dddc983 {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e2d74a48-a07f-e6e0-5c7f-6ce0bcb09f2f {
min-height: 300px !important;
min-width: 50% !important;
}
.lfr-layout-structure-item-aa8bd300-13ed-1343-f57b-17efc852754a {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3fe88a94-d49e-8fe8-d493-c935475584ad {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
}